.awards-wrap ul {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-top: 56px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

.awards-wrap ul li {
    text-align: center;
    width: 210px;
    margin: 0 auto
}

.awards-wrap ul li img {
    width: 100%
}

.awards-wrap .common-txt-sm {
    margin-top: 36px
}

.news-wrap .news-list {
    margin-top: 45px
}

.news-list ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 70px
}

.news-list ul:last-child {
    margin-bottom: 0
}

.news-list li {
    width: 30%;
    margin: 10px 0
}

.news-list li:not(:nth-child(3n)) {
    margin-right: 5%
}

.news-list li img {
    width: 100%
}

.news-list li .common-txt-sm {
    margin-top: 13px;
    word-break: normal
}

.img-txt-list {
    margin-top: 45px;
    width: 1220px;
    max-width: 100%;
    padding-bottom: 180px;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

.img-txt-list:after {
    content: none
}

.img-txt-list li {
    text-align: center;
    position: relative;
    cursor: pointer;
    width: 21.311%
}

.img-txt-list li:last-child {
    margin-right: 0
}

.img-txt-list li .img {
    position: relative;
    background: 0 0;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s
}

.img-txt-list li .img i {
    position: absolute;
    right: 0;
    bottom: 0;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    font-size: 25px;
    color: #ccc;
    z-index: 10
}

.img-txt-list li:hover .img i {
    color: #000
}

.img-txt-list li img {
    width: 100%
}

.img-txt-list li p {
    margin-top: 22px;
    font-size: 22px;
    font-weight: 700;
    color: #000;
    line-height: 1.2
}

.jp .img-txt-list li p br {
    display: none
}

.img-modal .slider {
    width: 75vh;
    max-width: 100%;
    overflow: hidden
}

.img-modal .slider img {
    width: 100%
}

.img-modal .swiper-button-next {
    right: -100px
}

.img-modal .swiper-button-prev {
    left: -100px
}

.img-modal .swiper-button-next,
.img-modal .swiper-button-prev {
    color: #fff;
    width: 100px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    font-size: 30px
}

.img-modal .swiper-button-next:after,
.img-modal .swiper-button-prev:after {
    display: none
}

.line {
    width: 100%;
    height: 1px;
    background-color: #d8d8d8;
    display: block
}

.apps-wrap .common-txt {
    margin-top: 30px
}

.apps-wrap .common-txt p {
    color: #000
}

.apps-wrap .common-txt p span {
    display: block
}

.apps-wrap .btm-img {
    display: block;
    margin: 28px auto 0;
    width: 800px;
    max-width: 80%
}

.smartropeapps-txt img {
    width: 460px;
    max-width: 100%
}

.app-downloads-wrap {
    padding: 117px 0;
    background: #eee
}

.app-downloads-wrap .content-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.app-downloads-wrap .content-wrap:after {
    display: none
}

.app-downloads-wrap .sm-img {
    order: 2;
    margin-left: 0;
    margin-right: auto;
    width: 369px;
    max-width: 30.245%
}

.app-downloads-wrap .sm-img+div {
    order: 1;
    margin-left: 0;
    margin-right: auto;
    width: 600px;
    max-width: 100%
}

.de .app-downloads-wrap .sm-img+div,
.jp .app-downloads-wrap .sm-img+div {
    width: 700px
}

.app-downloads-wrap .big-img {
    order: 1;
    width: 600px;
    margin-right: 75px
}

.app-downloads-wrap .big-img+div {
    order: 2;
    width: 600px;
    max-width: 100%
}

.de .app-downloads-wrap .big-img+div,
.jp .app-downloads-wrap .big-img+div {
    width: 712px
}

.app-downloads-wrap.aln-right .right {
    margin-right: 0;
    margin-left: auto
}

.app-downloads-wrap img {
    max-width: 100%
}

.app-downloads-wrap .ico {
    display: block;
    height: 55px
}

.app-downloads-wrap .common-tit-lg {
    margin-top: 4px
}

.jp .app-downloads-wrap .common-tit-lg {
    word-break: keep-all
}

.app-downloads-wrap .common-txt {
    margin-top: 7px
}

.app-downloads-wrap .common-txt p {
    color: #000
}

.jp .app-downloads-wrap .common-txt p {
    letter-spacing: -1.1px
}

.app-downloads-wrap .common-txt p span {
    display: block
}

.app-downloads-wrap .downloads {
    margin-top: 50px
}

.app-downloads-wrap .downloads li {
    display: inline-block
}

.app-downloads-wrap .downloads li:last-child {
    margin-right: 0
}

.app-downloads-wrap .downloads li:nth-child(1),
.app-downloads-wrap .downloads li:nth-child(3) {
    margin-right: 8px
}

.app-downloads-wrap .downloads li:nth-child(2) {
    margin-right: 18px
}

.app-downloads-wrap .downloads li a {
    display: inline
}

.app-downloads-wrap .downloads li img {
    height: 38px;
    display: block;
    margin: 0 auto
}

.app-downloads-wrap .downloads.lg li {
    margin-right: 30px
}

.app-downloads-wrap .downloads.lg li img {
    height: 58px
}

.app-downloads-wrap .downloads li span {
    margin-top: 18px;
    font-size: 17px;
    font-weight: 600;
    line-height: normal;
    letter-spacing: -.51px;
    display: block;
    text-align: center;
    color: #000
}

.app-downloads-wrap .common-txt-sm {
    margin-top: 20px;
    word-break: normal
}

.app-downloads-wrap .common-txt-sm span {
    display: block
}

.preview-wrap .img-txt-list {
    margin-top: 58px
}

.mapp-function-wrap .common-tit {
    padding-bottom: 45px;
    border-bottom: 1px solid #d8d8d8
}

.mapp-function-wrap .function-list li {
    padding: 36px 0;
    border-bottom: 1px solid #d8d8d8;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

.mapp-function-wrap .function-list li .ico {
    text-align: center;
    margin: 0 60px;
    margin-right: 85px;
    width: 114px
}

.jp .mapp-function-wrap .function-list li .ico {
    width: 146px
}

.de .mapp-function-wrap .function-list li .ico,
.fr .mapp-function-wrap .function-list li .ico {
    width: 154px
}

.de .mapp-function-wrap .function-list li .common-txt,
.fr .mapp-function-wrap .function-list li .common-txt {
    width: calc(100% - 359px)
}

.mapp-function-wrap .function-list li .ico img {
    width: 60px
}

.mapp-function-wrap .function-list li .ico p {
    font-size: 18px;
    font-weight: 600;
    margin-top: 10px;
    text-transform: uppercase;
    line-height: 1.2
}

.jp .mapp-function-wrap .function-list li .ico p br {
    display: none;
}

.mapp-function-wrap .function-list li .common-txt {
    width: calc(100% - 319px)
}

.jp .mapp-function-wrap .function-list li .common-txt {
    width: calc(100% - 351px)
}

.mapp-function-wrap .function-list li .common-txt p {
    margin: 0;
    text-align: left;
    color: #000;
    font-size: 18px
}

.jp .mapp-function-wrap .function-list li .common-txt p {
    word-break: keep-all;
}

.tvapp-function-wrap .common-txt p {
    color: #000
}

.tvapp-function-wrap .common-txt p span {
    display: block
}

.tvapp-function-wrap .common-txt-lg span {
    display: block
}

.tvapp-function-wrap .ico-list {
    text-align: center;
    margin-top: 85px
}

.tvapp-function-wrap .ico-list li {
    margin: 0 66px;
    margin: 0 2.822%;
    display: inline-block
}

.tvapp-function-wrap .ico-list li p {
    margin-top: 24px;
    font-size: 22px;
    font-weight: 700;
    color: #000;
    text-transform: uppercase;
    word-break: keep-all;
    line-height: 1.2
}

.tvapp-function-wrap .btn-list {
    margin-top: 100px;
    margin-bottom: 30px;
    text-align: center
}

.tvapp-function-wrap .btn-list li {
    display: inline-block;
    max-width: calc(50% - 24px)
}

.tvapp-function-wrap .btn-list li:not(:last-child) {
    margin-right: 16px
}

.tvapp-function-wrap .btn-list li a {
    min-width: 295px;
    max-width: 100%;
    background: #000;
    margin: 0 auto;
    border-radius: 300px;
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    padding: 28px;
    color: #fff !important;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.de .tvapp-function-wrap .btn-list li a,
.jp .tvapp-function-wrap .btn-list li a {
    width: 304px
}

.tvapp-function-wrap .btn-list li img {
    height: 28px;
    margin-right: 10px
}

.faq-wrap {
    padding: 120px 0;
    background: #fafafa
}

.faq-wrap .tabs {
    margin-top: 60px;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    gap: 100px;
}

.faq-wrap .tabs:after {
    display: none;
}

.faq-wrap .tabs li {
    width: 220px;
    text-align: center;
    padding: 0 10px 8px;
    border-bottom: 3px solid transparent;
    cursor: pointer;
    font-size: 20px;
    font-weight: 700;
    color: #9c9c9c;
    line-height: 1.3;
    word-break: normal;
}



.faq-wrap .tabs li.active {
    border-color: #000;
    color: #000
}

.faq-wrap .faq-list {
    margin-top: 70px;
    display: none
}

.faq-wrap .faq-list li {
    border-top: 1px solid #d4d4d4;
    margin-top: -1px
}

.faq-wrap .faq-list li:last-child {
    border-bottom: 1px solid #d4d4d4;
}

.faq-wrap .faq-list li .top {
    cursor: pointer;
    padding: 30px 0
}

.faq-wrap .faq-list li .tit {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start
}

.faq-wrap .faq-list li .tit .ico {
    width: 32px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    background-color: #c4c4c4;
    display: block;
    font-style: normal;
    color: #fff;
    border-radius: 4px;
    margin-right: 24px;
    font-weight: 700;
    font-size: 20px
}

.faq-wrap .faq-list li .tit h3 {
    font-size: 16px;
    font-weight: 400;
    line-height: 1.56;
    color: #000;
    width: calc(100% - 108px)
}

.faq-wrap .faq-list li .tit .arw {
    width: 28px;
    height: 28px;
    line-height: 30px;
    background-color: #ddd;
    text-align: center;
    color: #fff;
    border-radius: 100%;
    margin-left: auto;
    font-size: 23px
}

.faq-wrap .faq-list li .tit .arw.active {
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    transform: rotate(-180deg)
}

.faq-wrap .faq-list li .btm {
    padding: 30px;
    padding-top: 0;
    display: none
}



.faq-wrap .faq-list li .btm .tit:not(:first-child) {
    margin-top: 20px
}

.faq-wrap .faq-list li .btm .tit .ico {
    background: #000
}

.faq-wrap .faq-list li .btm .tit+.cont {
    margin-top: 30px
}

.faq-wrap .faq-list li .btm .cont li {
    padding: 0;
    margin-top: 10px;
    position: relative;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.56;
    color: #5f5f5f;
    border: 0;
    padding-bottom: 0
}

.faq-wrap .faq-list li .btm .cont li:first-child {
    margin-top: 0
}

.faq-wrap .faq-list li .btm .cont.dot li {
    padding-left: 15px
}

.faq-wrap .faq-list li .btm .cont.dot li:after {
    content: "";
    position: absolute;
    top: 11px;
    left: 0;
    width: 6px;
    height: 6px;
    border-radius: 100%;
    background: #5f5f5f
}

.faq-wrap .faq-list li .btm .cont li table {
    width: auto;
    max-width: 100%
}

.faq-wrap .faq-list li .btm .cont li table td {
    width: 50%;
    padding: 10px;
    border: 1px solid #ddd
}

.faq-wrap .faq-list li .btm .cont li table tr:first-child td {
    background: #eee
}

.detail-info .bd-tit {
    margin-top: 73px;
    padding-bottom: 12px;
    border-bottom: 2px solid #000;
    font-size: 18px;
    font-weight: 700;
    color: #000;
    text-transform: uppercase
}

.detail-info .img-info-list {
    padding: 76px 67px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start
}

.detail-info .img-info-list:after {
    display: none;
}

.detail-info .img-info-list li {
    text-align: center;
    /* margin-right: 100px */
    width: 25%;
}

.detail-info .img-info-list li:last-child {
    margin-right: 0;
}

.detail-info .img-info-list li img {
    width: 198px;
    max-width: 100%
}

.detail-info .img-info-list li p {
    margin: 28px auto 0;
    line-height: 1.33;
    letter-spacing: -.36px;
    color: #000;
    font-size: 18px;
    font-weight: 400;
    word-break: normal;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.detail-info .img-info-list li p i {
    margin-left: 4px;
}

.detail-info .bd-sub-tit {
    padding: 14px 0;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    margin-top: -1px;
    font-size: 18px;
    font-weight: 700;
    color: #000
}

.detail-info .txt-info-list {
    padding: 15px 40px;
    border-collapse: separate;
    border-spacing: 0 10px
}

.detail-info .txt-info-list td {
    font-size: 18px;
    font-weight: 400;
    line-height: 1.56;
    letter-spacing: -.36px;
    color: #000;
    word-break: normal;
}
.jp .detail-info .txt-info-list td {
    word-break: keep-all;
}
.detail-info .txt-info-list td:first-child {
    font-weight: 700;
    text-align: right;
    padding-right: 30px;
    min-width: 63px
}

.jp .detail-info .txt-info-list td:first-child {
    min-width: 90px
}

.cn .detail-info .txt-info-list td:first-child {
    min-width: 66px
}

.more-list ul {
    margin-top: 50px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start
}

.more-list ul li {
    text-align: center;

    letter-spacing: -.36px;
    color: #000;
    width: 24%;
    float: left
}

.more-list ul li h4 {
    font-size: 18px;
    font-weight: 700;
}

.more-list ul li:not(:nth-child(4n)) {
    margin-right: 1.333%
}

.more-list ul li .img {
    width: 100%;
    overflow: hidden
}

.more-list ul li .img img {
    width: 100%;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s
}

.more-list ul li .img:hover img {
    transform: scale(1.1)
}

.more-list ul li h4,
.more-list ul li p {
    color: #000
}

.more-list ul li h4 {
    margin-top: 35px;
    word-break: keep-all
}

.more-list ul li p {
    margin-top: 15px;
    font-weight: 400;
    color: rgba(0, 0, 0, .6)
}

@media screen and (max-width:1280px) {
    .app-downloads-wrap .ico {
        height: 36px
    }

    .app-downloads-wrap .big-img {
        margin-right: 40px
    }

    .detail-info .img-info-list {
        padding: 30px;
    }

    .detail-info .img-info-list li {
        margin-right: 50px;
    }
}

@media screen and (max-width:1000px) {

    .awards-wrap ul li {
        text-align: center;
        width: 23%
    }

    .tvapp-function-wrap .ico-list li {
        float: left;
        width: 20%;
        margin: 0
    }

    .tvapp-function-wrap .ico-list li:not(:last-child) {
        margin-right: 6.666%
    }

    .tvapp-function-wrap .ico-list li img {
        width: 80%
    }

    .detail-info .img-info-list {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        padding: 30px
    }

    .detail-info .img-info-list li {
        width: 50%;
        margin-left: 0;
        margin-right: 0;
        margin-bottom: 2%;
    }

    .detail-info .img-info-list li:last-child {
        margin-right: 0
    }

    .app-downloads-wrap .common-txt p br {
        display: none
    }

    .app-downloads-wrap .content-wrap {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column
    }

    .app-downloads-wrap.aln-right .right {
        margin: 30px auto 0
    }

    .app-downloads-wrap .common-txt-sm span {
        display: block
    }

    .app-downloads-wrap .sm-img {
        margin-bottom: 40px;
        width: 100%;
        max-width: 300px;
        margin-right: 0
    }

    .app-downloads-wrap .big-img {
        width: 100%;
        max-width: 500px;
        margin-right: 0
    }

    .app-downloads-wrap .downloads li:nth-child(1),
    .app-downloads-wrap .downloads li:nth-child(3) {
        margin-right: 0
    }

    .app-downloads-wrap .downloads li:nth-child(2) {
        margin-right: 0
    }

    .app-downloads-wrap .downloads li:nth-child(1),
    .app-downloads-wrap .downloads li:nth-child(2),
    .app-downloads-wrap .downloads li:nth-child(3),
    .app-downloads-wrap .downloads li:nth-child(4) {
        margin: 5px
    }

    .app-downloads-wrap .sm-img {
        order: 1;
        margin: 0 auto
    }

    .app-downloads-wrap .sm-img+div {
        order: 2;
        margin: 30px auto 0
    }

    .app-downloads-wrap .ico {
        margin: 0 auto
    }

    .app-downloads-wrap .common-tit-lg,
    .app-downloads-wrap .common-txt,
    .app-downloads-wrap .common-txt-sm,
    .app-downloads-wrap .downloads {
        text-align: center
    }

    .more-list ul {
        margin-top: 0
    }

    .more-list ul li {
        width: 49%;
        margin-right: 0;
        margin-top: 40px
    }

    .more-list ul li:nth-child(2n) {
        margin-left: 2%
    }

    .more-list ul li:not(:nth-child(4n)) {
        margin-right: 0
    }

    .mapp-function-wrap .function-list li {
        padding: 45px 0
    }

    .mapp-function-wrap .function-list li .ico {
        margin: 0 0;
        margin-right: 20px
    }

    .jp .mapp-function-wrap .function-list li .ico {
        width: 128px
    }

    .mapp-function-wrap .function-list li .common-txt {
        width: calc(100% - 134px)
    }

    .jp .mapp-function-wrap .function-list li .common-txt {
        width: calc(100% - 186px)
    }

    .de .mapp-function-wrap .function-list li .common-txt,
    .fr .mapp-function-wrap .function-list li .common-txt {
        width: calc(100% - 174px)
    }

    .img-txt-list {
        -webkit-box-pack: space-evenly;
        -ms-flex-pack: space-evenly;
        justify-content: space-evenly
    }

    .img-txt-list {
        padding-bottom: 90px
    }

    .img-txt-list li {
        width: 34%
    }

    .img-txt-list li:not(:nth-child(1)),
    .img-txt-list li:not(:nth-child(2)) {
        margin-top: 30px
    }

    .img-txt-list li:not(:nth-child(1)),
    .img-txt-list li:not(:nth-child(2)) {
        margin-top: 50px
    }

    .preview-wrap .img-txt-list li:last-child {
        margin-right: 0
    }
}

@media screen and (max-width:860px) {

    .tvapp-function-wrap .ico-list li p {
        font-size: 18px;
    }

    .faq-wrap .tabs {
        gap: 20px;
    }

    .faq-wrap .tabs li {
        font-size: 16px;
    }
}

@media screen and (max-width:800px) {
    .jp .apps-wrap .common-txt p span {
        display: inline
    }

    .de .apps-wrap .common-txt p span {
        display: inline
    }

    .tvapp-function-wrap .btn-list li a {
        font-size: 15px;
        min-width: auto;
        padding: 15px 28px;
    }

    .faq-wrap .faq-list {
        margin-top: 50px
    }

    .detail-info .img-info-list li img {
        width: 100px
    }
}

@media screen and (max-width:600px) {
    .news-list ul {
        margin-bottom: 35px
    }

    .news-list li {
        width: 49%;
        margin-top: 30px
    }

    .news-list li:nth-child(1),
    .news-list li:nth-child(2) {
        margin-top: 0
    }

    .news-list li:not(:nth-child(3n)) {
        margin-right: 0
    }

    .news-list li:nth-child(2n) {
        margin-left: 2%
    }

    .news-list li .common-txt-sm {
        margin-top: 0
    }

    .faq-wrap {
        padding: 90px 0
    }

    .app-downloads-wrap {
        padding: 90px 0
    }

    .img-txt-list li p {
        font-size: 18px
    }

    .de .apps-wrap .common-txt p span {
        display: inline
    }

    .mapp-function-wrap .function-list li .ico p {
        font-size: 16px
    }

    .mapp-function-wrap .function-list li .common-txt p {
        font-size: 13px
    }

    .tvapp-function-wrap .btn-list {
        margin-top: 50px
    }

    .tvapp-function-wrap .btn-list li {
        max-width: 100%;
        width: 400px;
        display: block;
        margin: 0 auto
    }

    .tvapp-function-wrap .btn-list li a {
        padding: 14px 15px;
        letter-spacing: -1px;
        width: 100%
    }

    .tvapp-function-wrap .btn-list li:not(:last-child) {
        margin-bottom: 20px;
        margin-right: auto
    }

    .tvapp-function-wrap .ico-list {
        margin-top: 30px
    }

    .tvapp-function-wrap .ico-list li p {
        margin-top: 12px;
        font-size: 12px
    }

    .tvapp-function-wrap .link-btn {
        margin: 50px auto 17px;
        padding: 14px;
        font-size: 18px
    }
}

@media screen and (max-width:500px) {
    .news-wrap .news-list:not(:first-child) {
        margin-top: 22px
    }

    .awards-wrap ul {
        margin-top: 22px
    }

    .awards-wrap ul li {
        width: 36%
    }

    .awards-wrap ul li:not(:nth-child(1)),
    .awards-wrap ul li:not(:nth-child(2)) {
        margin-top: 30px
    }

    .awards-wrap .common-txt-sm {
        margin-top: 18px
    }

    .img-modal .swiper-button-next {
        right: -18vw
    }

    .img-modal .swiper-button-prev {
        left: -18vw
    }

    .news-list ul {
        margin-bottom: 0
    }

    .img-txt-list {
        margin-top: 0
    }

    .img-txt-list li {
        width: 49%
    }

    .img-txt-list li .img i {
        font-size: 17px
    }

    .apps-wrap .common-txt {
        margin-top: 0
    }

    .apps-wrap .common-txt p span {
        display: inline
    }

    .apps-wrap .btm-img {
        margin: 14px auto 0
    }

    .preview-wrap .img-txt-list {
        margin-top: 0
    }

    .img-txt-list li p {
        margin-top: 14px;
    }

    .jp .img-txt-list li p {
        font-size: 15px
    }

    .jp .img-txt-list li p br {
        display: block
    }

    .mapp-function-wrap .common-tit {
        padding-bottom: 22px
    }

    .mapp-function-wrap .function-list li {
        padding: 30px 0
    }

    .mapp-function-wrap .function-list li .ico {
        text-align: center;
        margin: 0 auto;
        margin-right: 0;
        width: 100%;
        margin-bottom: 20px
    }

    .de .mapp-function-wrap .function-list li .ico,
    .fr .mapp-function-wrap .function-list li .ico,
    .jp .mapp-function-wrap .function-list li .ico {
        width: 100%
    }

    .mapp-function-wrap .function-list li .ico p br {
        display: none
    }

    .jp .mapp-function-wrap .function-list li .ico p br {
        display: block;
    }

    .de .mapp-function-wrap .function-list li .common-txt,
    .fr .mapp-function-wrap .function-list li .common-txt,
    .jp .mapp-function-wrap .function-list li .common-txt,
    .mapp-function-wrap .function-list li .common-txt {
        width: 100%
    }

    .mapp-function-wrap .function-list li .common-txt p {
        text-align: center
    }

    .tvapp-function-wrap .common-txt p span {
        display: inline
    }

    .app-downloads-wrap .sm-img {
        max-width: 200px
    }

    .app-downloads-wrap .big-img {
        max-width: 300px
    }

    .app-downloads-wrap .downloads {
        margin-top: 25px
    }

    .app-downloads-wrap .downloads.lg li img {
        height: 30px
    }

    .app-downloads-wrap .downloads li:nth-child(1),
    .app-downloads-wrap .downloads li:nth-child(2),
    .app-downloads-wrap .downloads li:nth-child(3),
    .app-downloads-wrap .downloads li:nth-child(4) {
        margin: 3px
    }

    .app-downloads-wrap .downloads li span {
        margin-top: 9px;
        font-size: 15px
    }

    .app-downloads-wrap .downloads li img {
        height: 28px
    }

    .app-downloads-wrap .common-txt {
        margin-top: 0
    }

    .jp .app-downloads-wrap .common-txt p span {
        display: inline
    }

    .common-txt-lg {
        font-size: 15px
    }

    .faq-wrap .tabs {
        margin-top: 30px;
        gap: 8px
    }

    .faq-wrap .faq-list li .btm {
        padding: 10px
    }

    .faq-wrap .tabs li {

        width: 120px;
        padding: 0;
        padding-bottom: 4px;
        border-bottom: 2px solid transparent;
        font-size: 12px;

    }

    .faq-wrap .faq-list li .btm .tit+.cont {
        margin-top: 15px
    }

    .faq-wrap .faq-list {
        margin-top: 35px
    }

    .faq-wrap .faq-list li .top {
        padding: 15px 0
    }

    .faq-wrap .faq-list li .tit .ico {
        min-width: 20px;
        height: 20px;
        line-height: 20px;
        margin-right: 9px;
        font-size: 12px;
        width: 20px
    }

    .faq-wrap .faq-list li .tit h3 {
        font-size: 14px;
        width: calc(100% - 60px)
    }

    .faq-wrap .faq-list li .tit .arw {
        min-width: 22px;
        width: 22px;
        height: 22px;
        line-height: 22px;
        font-size: 15px
    }

    .faq-wrap .faq-list li .btm .cont li {
        font-size: 13px;
        margin-top: 15px
    }

    .faq-wrap .faq-list li .btm .cont.dot li:after {
        top: 9px;
        width: 4px;
        height: 4px;
        background: #5f5f5f
    }

    .detail-info .img-info-list {
        padding: 15px 0
    }

    .detail-info .img-info-list li p {
        margin: 10px auto 0;
        font-size: 13px;
        letter-spacing: -.9px
    }


    .de .detail-info .common-tit {
        font-size: 17px
    }

    .detail-info .bd-tit {
        margin-top: 36px;
        padding-bottom: 6px;
        font-size: 15px
    }

    .detail-info .bd-sub-tit {
        padding: 7px 0;
        font-size: 15px
    }

    .detail-info .txt-info-list {
        padding: 7px 0
    }

    .detail-info .txt-info-list td {
        font-size: 12px;
        line-height: 1.2
    }

    .more-list ul {
        margin-top: 0
    }


    .more-list ul li h4 {
        font-size: 15px;
        margin-top: 17px;
        line-height: 1.3
    }

    .more-list ul li p {
        margin-top: 6px
    }
}

@media screen and (max-width:400px) {
    .tvapp-function-wrap .common-txt-lg span {
        display: inline
    }

    .app-downloads-wrap .common-txt p span {
        display: inline
    }

    .app-downloads-wrap .common-txt-sm span {
        display: inline
    }
}

@media screen and (max-width:360px) {
    .img-modal .swiper-button-next {
        right: -20vw
    }

    .img-modal .swiper-button-prev {
        left: -20vw
    }

    .tvapp-function-wrap .ico-list li p {
        font-size: 10px
    }
}